August 19, 2010 · General · Email This Post

VLC media player is a media player, streamer, and encoder for Unix, Windows, Mac OS X, BeOS, QNX, and PocketPC. It can play from many inputs like files, network streams, capture device, desktops, or DVD, SVCD, VCD, and audio CD. It can play most audio and video codecs (MPEG 1/2/4, H264, VC-1, DivX, WMV, Vorbis, AC3, AAC, etc.), but can also convert to different formats and/or send streams through the network.
What is new in VLC 1.1.3 version

A bit after the 1.1.2, we had to fix some important crashing bugs and you deserve a new release!

* Taglib crash (CVE-2010-2937 / VideoLAN-SA-1004)
* Fixes for FTP relative paths and directories
* Fixes for Podcast and DVD modules
* Extensions and scripts updates
* Miscellaneous fixes in interfaces
* Updated translations
* ... and many other crashes and errors fixed

Install VLC 1.1.3 in ubuntu 10.04

Open the terminal and run the following commands

sudo add-apt-repository ppa:n-muench/vlc

sudo apt-get update

sudo apt-get install vlc mozilla-plugin-vlc

Sponsored Link

Incoming search terms:

Related posts

14 Comments to “How to install VLC 1.1.3 in ubuntu 10.04”

  1. Floyd says:

    If you already have 1.1.2 installed, just enable the repository and run sudo apt-get update and sudo apt-get upgrade.

    [Reply]

  2. ximao says:

    Big Thanks

    [Reply]

  3. GN says:

    Thank you. C-korn ppa recently off down which I had used.

    [Reply]

  4. Rahul Batra says:

    Thanks a lot for pointing to this repo.

    [Reply]

  5. oliwek says:

    thanks, but after doing this (repo added and vlc upgraded to 1.13), smplayer now crashes with following message error :

    /usr/bin/mplayer: relocation error: /usr/bin/mplayer: symbol codec_wav_tags, version LIBAVFORMAT_52 not defined in file libavformat.so.52 with link time reference

    any idea?

    [Reply]

  6. oliwek says:

    for info :

    o@net:~$ apt-cache policy mplayer
    mplayer:
    Installé : 2:1.0~rc3+svn20090426-1ubuntu16
    Candidat : 2:1.0~rc3+svn20090426-1ubuntu16
    Table de version :
    *** 2:1.0~rc3+svn20090426-1ubuntu16 0
    500 http://be.archive.ubuntu.com/ubuntu/ lucid/multiverse Packages
    100 /var/lib/dpkg/status
    o@net:~$ apt-cache policy ffmpeg
    ffmpeg:
    Installé : 4:0.6-2u2~ppa1
    Candidat : 4:0.6-2u2~ppa1
    Table de version :
    *** 4:0.6-2u2~ppa1 0
    500 http://ppa.launchpad.net/n-muench/vlc/ubuntu/ lucid/main Packages
    100 /var/lib/dpkg/status
    4:0.5.1-1ubuntu1 0
    500 http://be.archive.ubuntu.com/ubuntu/ lucid/main Packages
    o@net:~$ apt-cache policy smplayer
    smplayer:
    Installé : 0.6.8-2
    Candidat : 0.6.8-2
    Table de version :
    *** 0.6.8-2 0
    500 http://be.archive.ubuntu.com/ubuntu/ lucid/multiverse Packages
    100 /var/lib/dpkg/status

    [Reply]

  7. oliwek says:

    o@net:~$ apt-cache policy vlc
    vlc:
    Installé : 1.1.3-0+exp0
    Candidat : 1.1.3-0+exp0
    Table de version :
    *** 1.1.3-0+exp0 0
    500 http://ppa.launchpad.net/n-muench/vlc/ubuntu/ lucid/main Packages
    100 /var/lib/dpkg/status
    1.1.2-1~ppa1 0
    500 http://ppa.launchpad.net/gnome-media-player-development/development/ubuntu/ lucid/main Packages
    1.0.6-1ubuntu1.1 0
    500 http://be.archive.ubuntu.com/ubuntu/ lucid-updates/universe Packages
    1.0.6-1ubuntu1 0
    500 http://be.archive.ubuntu.com/ubuntu/ lucid/universe Packages

    [Reply]

  8. mdalacu says:

    I have similar problem with mplayer after update. How can we fix it?
    Maybe add mplayer from another repo, but which?

    [Reply]

  9. peter says:

    I have the same problem with mplayer.

    [Reply]

  10. peter says:

    thanks much

    [Reply]

  11. Frank Einstein says:

    VLC 1.1.4 is available from the repository below.

    sudo add-apt-repository ppa:ferramroberto/linuxfreedomlucid

    sudo apt-get update

    sudo apt-get install vlc mozilla-plugin-vlc

    Have had no problems with mplayer using this version.

    As usual I hope this helps someone.

    [Reply]

  12. Scott Long says:

    This does INDEED help. Thank you! :)

    [Reply]

  13. Frank Einstein says:

    ppa:ferramroberto/linuxfreedomlucid for VLC was last updated on 29th August for lucid, I suspect but don’t know that there will be no further updates of VLC from this repository. I am now running VLC 1.1.5 on maverick from ppa:ferramroberto/vlc this also works on lucid. So if you want the latest version add ppa below.

    sudo add-apt-repository ppa:ferramroberto/vlc

    sudo apt-get update

    sudo apt-get install vlc mozilla-plugin-vlc

    As ever, hope it helps.

    [Reply]

Leave a Reply